import request from '@/utils/request'

// 查询航线
export function getRouteLine () {
  return request({
    url: '/system/sysRouter',
    method: 'get'
  })
}

// 新增航线
export function addRouteLine (data) {
  return request({
    url: '/system/sysRouter',
    method: 'post',
    data: data
  })
}

// 删除航线
export function delRouteLine () {
  return request({
    url: '/system/sysRouter/delRouteLine',
    method: 'DELETE'
  })
}
